@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+Display:wght@300..700&family=Noto+Sans+JP:wght@300..700&family=Noto+Sans:wght@400..700&display=swap");

.pc {
    display: none;
}

.sp {
    display: block;
}

/* ヘッダー */
.top-header {
    background-color: var(--key-main-color);
    display: flex;
    justify-content: center;
    padding: 12px;
}

/* フッター */
footer > ul {
    color: var(--key-gray-color);
    display: flex;
    flex-direction: column;
    font-size: 12px;
    gap: 16px;
    letter-spacing: 0.012em;
    line-height: 1.4;
    margin: 56px 24px 0 28px;
}

footer > p {
    font-size: 12px;
    margin-top: 28px;
    letter-spacing: 0.012em;
    line-height: 1.4;
    text-align: center;
}

footer > div {
    align-items: center;
    background-color: var(--key-main-color);
    display: flex;
    justify-content: center;
    margin-top: 12px;
    padding: 16px 0;
}

/* ページコンテンツ */
.intro-content {
    background-color: var(--bg-color-orange);
}

.intro-content > img {
    margin: 0 auto;
    max-width: 375px;
    width: 100%;
}

.window-content {
    align-items: center;
    background-color: var(--bg-color-gray);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px 24px 40px;
}

.window-accumulation {
    background-color: var(--bg-color-white);
    border-radius: 8px;
    max-width: 327px;
    padding: 32px 16px;
}

.window-accumulation > div:first-of-type {
    border: 2px solid var(--key-blue-color);
    border-radius: 8px;
    padding: 4.5px 0;
    text-align: center;
}

.window-accumulation > div:nth-of-type(2) {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.window-title {
    color: var(--key-blue-color);
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
}

.window-title > span {
    font-size: 20px;
}

.target-product-text {
    font-size: 16px;
    font-weight: 700;
    margin-top: 19px;
    line-height: 1.6;
    text-align: center;
    text-decoration: underline solid var(--mark-blue-color);
    text-decoration-skip-ink: none;
    text-decoration-thickness: 8px;
    text-underline-offset: -4px;
    -webkit-text-decoration: underline solid var(--mark-blue-color);
}

/* safariにてスタイルが適用されないため記載 */
.target-product-text > span {
    text-decoration: underline solid var(--mark-blue-color);
    text-decoration-skip-ink: none;
    text-decoration-thickness: 8px;
    text-underline-offset: -4px;
    -webkit-text-decoration: underline solid var(--mark-blue-color);
}

.target-product-text-low {
    line-height: 1.4;
}

.target-product-text > em {
    font-size: 22px;
    line-height: 1.4;
}

.target-product > div {
    background-color: var(--bg-color-gray);
    margin-top: 20px;
    padding: 12px 8px 20px;
}

.target-product > div > h4 {
    align-items: center;
    color: var(--key-blue-color);
    display: flex;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.6;
}

.target-product > div > h4::before,
.target-product > div > h4::after {
    background-color: var(--key-blue-color);
    content: "";
    flex: 1;
    height: 2px;
}

.target-product > div > h4::before {
    margin-right: 12px;
}

.target-product > div > h4::after {
    margin-left: 12px;
}

.target-product-list {
    margin-top: 4px;
}

.target-product-list > li {
    font-weight: 700;
    font-size: 14px;
    line-height: 1.6;
    list-style: "⚫︎";
    margin-left: 15px;
    padding-left: 8px;
}

.target-product-list > li::marker {
    color: var(--key-blue-color);
}

.target-product-img {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-top: 8px;
}

.target-product-img > img {
    max-width: 110px;
    width: 100%;
}

.target-product-img > img:nth-of-type(3) {
    display: none;
}

.target-product-attention {
    background-color: var(--bg-color-white);
    border: 1px solid var(--txt-color-main);
    font-size: 14px;
    font-weight: 700;
    margin: 8px 8px 0;
    letter-spacing: 0.02em;
    line-height: 1.4;
    padding: 7px 23px 7px 52px;
    position: relative;
}

.target-product-attention::after {
    background: url(../common/images/logo-arrow-right-target-product-sp.svg) no-repeat center;
    content: "";
    height: 21px;
    position: absolute;
    left: 28px;
    top: 50%;
    transform: translateY(-50%);
    width: 13px;
}

.except-target-product > p {
    margin-top: 0;
}

.except-target-product sub {
    font-size: 0.5em;
    vertical-align: sub;
}

.except-target-product > ul {
    display: flex;
    flex-direction: column;
    font-size: 12px;
    gap: 10px;
    margin-top: 16px;
    line-height: 1.4;
    list-style-position: inside;
    list-style-type: "※";
}

.except-target-product > ul > li {
    padding-inline-start: 1em;
    text-indent: -1em;
}

.except-target-product > ul > li::marker {
    content: "※";
}

.window-attention {
    margin-top: 16px;
    max-width: 327px;
}

.window-attention > ul {
    display: flex;
    gap: 10px;
    flex-direction: column;
    font-size: 12px;
    margin-left: 1em;
    line-height: 1.6;
    list-style: "※";
}

.window-attention a {
    color: var(--txt-link-color);
    font-weight: 700;
    text-decoration: underline;
}

.window-attention-box {
    border: 2px solid var(--key-gray-color);
    background-color: var(--bg-color-white);
    margin-top: 40px;
    padding: 18px 6px 18px 18px;
}

.window-attention-detail {
    height: 181px;
    overflow-y: auto;
}

.window-attention-detail::-webkit-scrollbar {
    width: 8px;
}

.window-attention-detail::-webkit-scrollbar-track {
    background: var(--key-disabled-color);
    border-radius: 8px;
}

.window-attention-detail::-webkit-scrollbar-thumb {
    background-color: var(--key-gray-color);
    border-radius: 8px;
}

.window-attention-detail > h4 {
    color: var(--key-blue-color);
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    position: relative;
    text-align: center;
}

.window-attention-detail > h4::before {
    background-color: var(--key-blue-color);
    bottom: -14px;
    clip-path: polygon(2px 0, 100% 0, calc(100% - 2px) 100%, 0 100%);
    content: "";
    height: 2px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 80px;
}

.window-attention-content {
    font-size: 12px;
    margin-top: 31px;
    line-height: 1.4;
    padding-inline-end: 8px;
}

.window-attention-content a {
    font-weight: 400;
}

.window-attention-content > h5 {
    font-size: 14px;
    font-weight: 700;
    margin-top: 1em;
}

.window-attention-content > p {
    margin-top: 0.5em;
}

.window-attention-note-list {
    font-size: 10px;
    margin-top: 1em;
}

.window-attention-note-list > li {
    margin-top: 0.5em;
}

.window-attention-add-text {
    font-size: 10px;
}

.preparation-content {
    background-color: var(--bg-color-white);
    margin: 0 auto;
    max-width: 375px;
    padding: 46px 24px 32px;
}

.preparation-content > div {
    align-items: center;
    border: 2px solid var(--key-gray-color);
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 22px 14px 31px;
    position: relative;
}

.preparation-content h3 {
    background-color: var(--bg-color-white);
    font-weight: 700;
    font-size: 16px;
    min-width: max-content;
    left: 50%;
    letter-spacing: -0.02em;
    line-height: 1.6;
    padding: 0 7px;
    position: absolute;
    top: 0;
    transform: translate(-50%, -50%);
}

.preparation-content h4 {
    color: var(--key-blue-color);
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -0.02em;
    line-height: 1.6;
    text-align: center;
}

.preparation-img-wrapper > img {
    margin-top: 16px;
    max-width: 295px;
    width: 100%;
}

.preparation-link-group {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-top: 32px;
    padding: 0 4px;
    width: 100%;
}

.preparation-link-group > a {
    align-items: center;
    border-radius: 4px;
    color: var(--bg-color-white);
    display: flex;
    font-size: 14px;
    font-weight: 700;
    gap: 20px;
    letter-spacing: -0.02em;
    line-height: 1.6;
    padding: 8px;
    position: relative;
}

.preparation-link-group > a::after {
    background: url(../common/images/logo-arrow-right-sp.svg) no-repeat center;
    content: "";
    height: 14px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 11px;
}

.preparation-link-group > a:first-of-type {
    background-color: var(--key-blue-color);
}

.preparation-link-group > a:last-of-type {
    background-color: var(--key-navy-color);
}

.preparation-link-group > a > span {
    flex: 1;
}

.about-content {
    background-color: var(--bg-color-gray);
    display: flex;
    justify-content: center;
    padding: 29px 24px 20px;
}

.about-content-detail {
    align-items: center;
    display: flex;
    flex-direction: column;
    max-width: 327px;
    width: 100%;
}

.about-content-detail > h3 > img {
    max-width: 194px;
    width: 100%;
}

.about-content-detail > div {
    background: url("../common/images/img-about-yu-sp.png") no-repeat center center / contain;
    margin-top: 17px;
    letter-spacing: 0.02em;
    padding: 32.5px 0 32px;
    text-align: center;
    width: 100%;
}

.about-content-detail > div > h4 {
    color: var(--key-main-color);
    font-size: 16px;
    font-weight: 700;
    line-height: 1.7;
}

.about-content-detail > div > p {
    font-size: 14px;
    line-height: 1.6;
}

.about-content-detail > div > p:first-of-type {
    margin-top: 8.5px;
}

.about-content-detail > div > p + p {
    margin-top: 10px;
}

.about-content-detail > a {
    background-color: var(--txt-color-main);
    border-radius: 60px;
    color: var(--bg-color-white);
    font-size: 15px;
    font-weight: 700;
    padding: 17.5px 57px 17.5px 49px;
    position: relative;
    margin-top: 20px;
    max-width: 327px;
    letter-spacing: -0.02em;
    width: 100%;
}

.about-content-detail > a::after {
    background: url(../common/images/logo-arrow-right-yu-point.svg) no-repeat center;
    content: "";
    height: 14px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 11px;
}

/* PCサイズ */
@media screen and (min-width: 768px) {
    .pc {
        display: block;
    }

    .sp {
        display: none;
    }

    /* ヘッダー */
    header {
        padding-bottom: 15px;
    }

    .top-header {
        background: url(../common/images/img-header-bg.svg) left top no-repeat var(--bg-color-white);
        box-shadow: var(--key-main-color) 0px 16px 0px 0px inset;
        padding: 0;
    }

    .company-logo-wrapper {
        display: flex;
        flex-shrink: 0;
        padding: 16px 80px 12px 32px;
    }

    .header-nav-wrapper {
        align-items: center;
        display: flex;
        flex: 1 1 auto;
        justify-content: space-between;
        padding-top: 16px;
    }

    .header-nav-list {
        column-gap: 24px;
        display: flex;
        margin-left: auto;
        padding-right: 20px;
    }

    .header-nav-list > li {
        color: var(--key-gray-color);
        font-family: "Hiragino Kaku Gothic ProN";
        font-size: 12px;
        position: relative;
    }

    .header-nav-list > li + li::before {
        background-color: var(--key-gray-color);
        content: "";
        height: 10px;
        left: -12px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 1px;
    }

    /* フッター */
    footer > ul {
        flex-direction: row;
        gap: 0;
        margin: 116px 32px 0;
    }

    footer > ul > li + li::before {
        content: "|";
        color: var(--key-gray-color);
        margin: 0 8px;
    }

    footer > div {
        justify-content: space-between;
        padding: 8px 20px 8px 32px;
    }

    footer > div > p {
        color: var(--bg-color-white);
        font-family: "Hiragino Kaku Gothic ProN";
        font-size: 9px;
        font-weight: 300;
        letter-spacing: 0.012em;
        line-height: 1;
    }

    /* ページコンテンツ */
    .intro-content > img {
        max-width: 1440px;
    }

    .window-content {
        padding: 71px 24px 64px;
    }

    .window-accumulation {
        max-width: 960px;
        padding: 41px 30px 32px 30px;
        position: relative;
    }

    .window-accumulation > div:first-of-type {
        background-color: var(--bg-color-white);
        left: 50%;
        padding: 7.5px 0;
        position: absolute;
        top: 0;
        transform: translate(-50%, -50%);
        width: 312px;
    }

    .window-accumulation > div:nth-of-type(2) {
        flex-direction: row;
        gap: 24px;
        justify-content: space-between;
    }

    .target-content-combine > img {
        width: 42px;
    }

    .except-target-product > ul {
        gap: 0;
        margin-top: 20px;
    }

    .except-target-product > ul > li {
        text-align: center;
    }

    .target-product > .target-product-text {
        margin-top: 13px;
        line-height: 1.4;
    }

    .target-product-text-leading {
        display: block;
        margin-top: 5px;
    }

    .window-attention {
        margin-top: 12px;
        max-width: 960px;
    }

    .window-attention > ul {
        gap: 0;
    }

    .window-attention-box {
        padding: 18px 18px 18px 78px;
    }

    .window-attention-detail {
        height: 217px;
    }

    .window-attention-content {
        padding-inline-end: 80px;
    }

    .preparation-content {
        max-width: 1008px; /* ビューポートを狭めた際に余白を作成するため */
        padding: 48px 24px 46px;
    }

    .preparation-content > div {
        padding: 33px 0 31px;
    }

    .preparation-img-wrapper > img {
        margin-top: 37px;
        max-width: 830px;
        width: 100%;
    }

    .preparation-img-wrapper {
        padding: 0 63px;
    }

    .preparation-link-group {
        flex-direction: row;
        gap: 32px;
        justify-content: center;
        padding: 0;
    }

    .preparation-link-group > a {
        gap: 12px;
        padding: 5px 31px 5px 5px;
    }

    .preparation-link-group > a::after {
        background-image: url(../common/images/logo-arrow-right-pc.svg);
        height: 12px;
        right: 16px;
        width: 9px;
    }

    .preparation-link-group > a > img {
        width: 30px;
    }

    .about-content {
        padding-bottom: 24px;
    }

    .about-content-detail {
        max-width: 798px;
    }

    .about-content-detail > div {
        background-image: url(../common/images/img-about-yu-pc.png);
        margin-top: 13px;
        padding: 32px 0 48px;
    }

    .about-content-detail > div > p:first-of-type {
        margin-top: 12px;
    }

    .about-content-detail > a {
        margin-top: 24px;
        max-width: 312px;
        padding: 17.5px 45.5px;
    }
}

@media screen and (min-width: 1008px) {
    .target-product > div {
        max-width: 430px;
        padding: 12px 20px 20px;
    }

    .target-product > div > h4 {
        font-size: 18px;
    }

    .target-product > div > h4::before,
    .target-product > div > h4::after {
        height: 1px;
    }

    .target-product > div > div:first-of-type {
        position: relative;
    }

    .target-product-list > li + li {
        margin-top: 4px;
    }

    .target-product-img {
        margin-top: 0;
        position: absolute;
        right: -8px;
        top: -18px;
    }

    .target-product-img > img {
        max-width: 118px;
    }

    .target-product-img > img:first-of-type,
    .target-product-img > img:nth-of-type(2) {
        display: none;
    }

    .target-product-img > img:nth-of-type(3) {
        display: block;
    }

    .target-product-attention {
        margin: 15px 0 0;
        padding: 13px 19px 13px 56px;
    }

    .target-product-attention::after {
        background-image: url(../common/images/logo-arrow-right-target-product-pc.svg);
        left: 34px;
        width: 10px;
    }

    .target-product-attention > p > br {
        display: none;
    }
}
